﻿﻿@import url("layout.css");
body {
	color: #000;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	background-color: #363437;
}
#container {
	width: 1000px;
	margin: 0 auto;
	background-color: white;
	margin-top:15px;
	font-size:small;
}
#masthead {
	width: 1000px;
	height:105px;
	background-image: url("../images/usabjheader.png");
	background-repeat:no-repeat;
	font-weight:bold;

}
#navigation {
	background-image:url("../images/navbg.png");
	background-repeat:repeat-x;
	overflow: hidden;
	border-bottom:1px solid gray;
	border-top:1px solid gray;
}
#column_l {
	width: 720px;
	margin: 0 0 0 10px;
	padding: 0 10px 10px 10px;
	text-align:justify;
	background-color:white;
}
#column_l img {
	border:0px;
}
#column_r {
	width: 210px;
	float: right;
	position: relative;
	right: 10px;
	margin-top:5px;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid silver;
	padding-bottom:5px;
	background-color:#E9E9E9;
}
#column_r a {
	font-size:small;
}
#column_r img {
	border:none;
}
.sidebar ul {
	list-style-type:none;
}
.sidebar li {
	padding-top:4px;
	padding-bottom:3px;
}
.sidebar p {
	background-color: #CCCCCC;
}
.sidebar a {
	display:block;
}
.sidebar2 {
	border-top:2px solid silver;
	margin-bottom:5px;
}
.sidebar2 ul {
	padding-bottom:5px;
}
.sidebar2 h4 {
	text-align:center;
}
#footer {
	text-align: center;
	background-image: url("../images/shortheader.png");
	background-color: #89a;
	overflow: hidden;
	padding: 5px;
}
/* Styles for Masthead */
#masthead img {
	float: left;
	border:0px;
	padding:0px;
	margin:0px;
}
.headbanner {
	padding-top:10px;
	width:490px;
	float:right;
}
.headbanner img {
	border:none;
}
/* Styles for Navigation */
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
	width:160px;
}
#navigation a {
	color: black;
	text-decoration: none;
	margin: 0 0px;
	padding: 9px;
	display: block;
	border-left: 1px solid gray;
	font-weight:bold;
	text-align:center;
}
#navigation a:hover {
	color:white;
	background-color: #800000;
	border-left: 1px solid #f2f2f2;
}

/* Styles for Content */
h1 {
	color: #800000;
	font-size: 1.75em;
	margin-top:5px;
}
h2 {
	color: #800000;
	font-size: 1.5em;
	margin-top:5px;
}
h3 {
	color: #800000;
	font-size: 1.25em;
	margin-top:5px;	
}
h4 {
	color: #800000;
	font-size: 1.25em;
	margin-top:5px;		
}
h5 {
	color: #3366CC;
	font-size: 0.75em;
}
h6 {
	color: #965;
	font-size: 0.5em;
}
big {
	color: #965;
	font-size: medium;
}
#column_r p {
	color: #ffffff;
	text-align: left;
	margin-top: 3px;
	padding: 5px;
	font-weight:bold;
}
#column_r h3 {
	background-color: #800000;
	color:white;
	font-size: 1.25em;
	text-align:center;
	margin-top:1px;
	padding:4px;
}
#column_r h4 {
	margin-bottom: 0;
}
#column_r ul {
	margin-left: 5px;
	padding-top: 0px;
	padding-left: 10px;
}
#column_r ul li {
	font-size: small;
	display: list-item;
	list-style-type:none;
	list-style-position: outside;
}
/* Styles for Footer */
#footer p {
	color: #fff;
	font-size: x-small;
	margin-top: 2px;
	margin-bottom: 6px;
}
#footer a {
	color: #fff;
	text-decoration: underline;
}
#footer a:hover {
	text-decoration: none;
	color: #fff;
}
/* Styles for Links */
a {
	color: #191970;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
#img {
	border:0px;
}
.center {
	text-align:center;
}
.small {
	font-size:small;
}
.medium {
	font-size:medium;
}
.large {
	font-size:large;
}
.xl {
	font-size:x-large;
}
.xl a {
	text-align:center;
	font-size:x-large;
}
.xxl {
	font-size:xx-large;
	font-family:Arial;
	margin:5px;
}
.banner {
	float:right;
	width:260px;
}
.banner img {
	padding-bottom:5px;
	float:right;
}
.short {
	width:230px;
	float:left;
	margin:3px;
	border:2px solid silver;
	padding-bottom:10px;
	background-image: url("../images/shortbg.jpg");
	background-repeat:repeat-x;
}
.short p {
	text-align:center;
}
.maintable {
	border:2px solid #800000;
}
.bg {
	background-image:url("../images/shortheader.png");
	color: white;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size:medium;
}
.siteheader {
	width: 240px;
	float:left;
}
.textboxheader {
	width:190px;
	float:left;
	text-align:center;
}
.playnowheader {
	float:left;
	text-align:center;
}
.textbox {
	width:185px;
	float:left;
	padding-top:10px;
	text-align:center;
	padding-bottom:25px;
}
.playnow {
	float:left;
	text-align:center;
	padding-top:5px;
}
.deposits {
	width:45%;
	float:left;
}
.withdraws {
	width:45%;
	float:right;
}
.acedlogo {
	background-image:url("../images/aced35x35.png");
	background-repeat:no-repeat;
	height:40px;
	text-indent:50px;
	padding-top:10px;
	width:240px;
	float:left;
}
.acrlogo {
	background-image:url("../images/ACRLogo_50x50.png");
	background-repeat:no-repeat;
	height:40px;
	text-indent:50px;
	padding-top:10px;
	width:242px;
	float:left;
}
.poker888logo {
	background-image:url("../images/888logosmall.jpg");
	background-repeat:no-repeat;
	height:40px;
	text-indent:50px;
	padding-top:10px;
	width:240px;
	float:left;
}
.betonlinelogo {
	background-image:url("../images/betonlinepokersmall.gif");
	background-repeat:no-repeat;
	height:40px;
	text-indent:50px;
	padding-top:10px;
	width:240px;
	float:left;
}
.bovadalogo {
	background-image:url("../images/bovadalogosmall.jpg");
	background-repeat:no-repeat;
	height:40px;
	text-indent:50px;
	padding-top:10px;
	width:240px;
	float:left;
}
.carbonlogo {
	background-image:url("../images/carbonlogo35x35.gif");
	background-repeat:no-repeat;
	height:40px;
	text-indent:50px;
	padding-top:10px;
	width:240px;
	float:left;
}
.coltlogo {
	background-image:url("../images/coltpokersmall.png");
	background-repeat:no-repeat;
	height:40px;
	text-indent:50px;
	padding-top:10px;
	width:240px;
	float:left;
}
.intertopslogo {
	background-image:url("../images/intertopssmall.png");
	background-repeat:no-repeat;
	height:40px;
	text-indent:50px;
	padding-top:10px;
	width:240px;
	float:left;
}
.locklogo {
	background-image:url("../images/lock-poker-logosmall.png");
	background-repeat:no-repeat;
	height:40px;
	text-indent:50px;
	padding-top:10px;
	width:240px;
	float:left;
}
.pdclogo {
	background-image:url("../images/pdclogo.png");
	background-repeat:no-repeat;
	height:40px;
	text-indent:50px;
	padding-top:10px;
	width:240px;
	float:left;
}
.pokerhostlogo {
	background-image:url("../images/pokerhostlogosmall.jpg");
	background-repeat:no-repeat;
	height:40px;
	text-indent:50px;
	padding-top:10px;
	width:240px;
	float:left;
}
.right {
	float:right;
}
.right img {
	padding:5px;
}
.logo {
	width:200px;
	float:left;
	border-right:1px solid silver;	
	padding:3px;
	margin:14px;
	background-color:white;
	font-size:small;
}
.logo img {
	padding-left:20px;
}
.logo ul {
	list-style-type:none;
	text-indent:-10px;
}
.xxllogo {
	font-size:large;
}
.logolong {
	float:left;
	width:125px;
	height:70px;
	margin-top:5px;
	padding-left:10px;
}
.longlogo {
}
.bullets {
	float:left;
	width:265px;
	height:70px;
	margin-top:5px;	
}
.bonus {
	float:left;
	width:100px;
	height:70px;
	text-align:center;
	margin-top:5px;	
}
.download {
	float:right;
	width:195px;
	text-align:center;
	height:70px;
	margin-top:5px;	
}
.logolonghead {
	float:left;
	width:130px;
	padding-left:10px;
}
.bulletshead {
	float:left;
	width:265px;
}
.bonushead {
	float:left;
	width:110px;
}
.downloadhead {
	text-align:center;
}
.longlogo2 {
	border-top:2px solid silver;
	border-bottom:2px solid silver;
}
.sidenav {
	background-image:url("../images/shortheader.png");
	color: #ffffff;
}
.reviewright {
	float:right;
	text-align:center;
}
.reviewright p {
	margin-top:3px;
}
.reviewleft {
	float:left;
	margin-left:10px;
}
.reviewleft li {
	list-style-image:url("../images/redarrow2.png");
}
.review {
	padding:5px;
	border:5px solid #e4e4e4;
	background-color:#f4f4f4;
	margin-bottom:10px;
}
.fullreview {
	width:490px;
	float:left;
	padding:8px;
	border-right:1px solid silver;
	border-top:1px solid silver;
}
.about {
	float:left;
	width:200px;
	background-color:#e4e4e4;
	padding-left:5px;
	text-align:center;
	margin-left:6px;
}
.about ul {
	list-style:none;
	margin-left:0px;
	padding-left:0px;
	border-bottom:10px solid white;
}
.about li {
	padding-bottom:10px;
}
.red {
	color:#800000;
}
.downloadright {
	float:right;
}
.downloadright p {
	text-align:center;
}
.downloadright ul{
	text-indent:50px;
}
.downloadleft {
	float:left;
	margin-left:10px;
	text-align:center;	
}
.downloadleft img{
	margin-bottom:15px;
}
.fulldownload {
	width:480px;
	float:left;
	padding:10px;
}
.locklogolong {
	margin-top:5px;
	float:left;
	margin-left:5px;
	background-image:url("../images/locklogo120x60.jpg");background-repeat:no-repeat;
	width:400px;
	text-indent:140px;
	height:70px;
}
.locklogolong li {
	float:left;
	list-style:none;
}
.phostlogolong {
	margin-top:5px;
	float:left;
	margin-left:5px;
	background-image:url("../images/pokerhostlogonew.jpg");background-repeat:no-repeat;
	width:400px;
	text-indent:140px;
	height:70px;
}
.phostlogolong li {
	float:left;
	list-style:none;
}
.betonlinelogolong {
	margin-top:5px;
	float:left;
	margin-left:5px;
	background-image:url("../images/betonlinelogo.png");background-repeat:no-repeat;
	width:400px;
	text-indent:140px;
	height:70px;
}
.betonlinelogolong li {
	float:left;
	list-style:none;
}
.acedlogolong {
	margin-top:5px;
	float:left;
	margin-left:5px;
	background-image:url("../images/aced120x60.jpg");background-repeat:no-repeat;
	width:400px;
	text-indent:140px;
	height:70px;
}
.acedlogolong li {
	float:left;
	list-style:none;
}
.acrlogolong {
	margin-top:5px;
	float:left;
	margin-left:5px;
	background-image:url("../images/acr_120x60.jpg");background-repeat:no-repeat;
	width:400px;
	text-indent:140px;
	height:70px;
}
.acrlogolong li {
	float:left;
	list-style:none;
}
.bovadalogolong {
	margin-top:5px;
	float:left;
	margin-left:5px;
	background-image:url("../images/bovadalogoblack.jpg");background-repeat:no-repeat;
	width:400px;
	text-indent:140px;
	height:70px;
}
.bovadalogolong li {
	float:left;
	list-style:none;
}
.carbonlogolong {
	margin-top:5px;
	float:left;
	margin-left:5px;
	background-image:url("../images/carbonlogo.png");background-repeat:no-repeat;
	width:400px;
	text-indent:140px;
	height:70px;
}
.carbonlogolong li {
	float:left;
	list-style:none;
}
.juicylogolong {
	margin-top:5px;
	float:left;
	margin-left:5px;
	background-image:url("../images/juicy120x60.jpg");background-repeat:no-repeat;
	width:400px;
	text-indent:140px;
	height:70px;
}
.juicylogolong li {
	float:left;
	list-style:none;
}
.truelogolong {
	margin-top:5px;
	float:left;
	margin-left:5px;
	background-image:url("../images/truepokerlogo.png");background-repeat:no-repeat;
	width:400px;
	text-indent:140px;
	height:70px;
}
.truelogolong li {
	float:left;
	list-style:none;
}
.clearfix::after{content:"";display:table;clear:both}
